# Best Fluxes from GALEX: "Best"

Neither of these represents a good guess as to the actual flux from the source. The BOT clearing method is taking a number of maximal assumptions in the interest of safety. The FUSE fluxes are a more reasonable upper limit, but in the case of diffuse structures are likely not at all a good estimate of the flux. This is because the aperture is much, much larger (30"x30") than COS's. 

To get a our best estimate we use the same NGS GALEX FUV map of M33 as described above. We then place FUSE apertures on each position, as well as COS apertures. We then take the ratio of the two to get a guess as to how much decreased the COS flux should be. In regions with lots of diffuse flux, we get very high ratios of expected FUSE to expected COS; in regions that are dominated by a central source, we get more similar answers. We use the fact that UIT-236 has both COS and FUSE spectra to give ourselves a check -- we find we do pretty well at the 50% level; i.e. the ratio of COS to FUSE is pretty similar to the COS-aperture-on-GALEX to FUSE-aperture-on-GALEX.

The code for this procedure can be found [here](https://www.dropbox.com/s/tmzkzrzsffc6931/FUSE_beam_dilution_check.pro?dl=0)